﻿<script id="replyDetailTemplate" type="text/x-jQuery-tmpl">
    <div class="subReplay clearfix" style="" data-reply-id="${id}">
        <ul class="clearfix">
            <li class="li1">
                {{tmpl({username: username, dd: 50, pd: 50}) '#userProfilePhotoTemplate'}}
            </li>	
            <li class="li2">
			    <span>
                    <a href="/user/${username}" class="ColorAacd60">${displayName}</a>
                    {{if replyTo}} <span>&nbsp;&nbsp;回复&nbsp;&nbsp;<b class="ColorAacd60">${replyToNickname}</b></span>{{/if}}
                    <span class="ColorC1">${timeago}</span>
                </span><br />
                {{html content}}&nbsp;&nbsp;&nbsp;&nbsp;
                {{if isMe || $item.ownedByMe}}
                <a href="javascript:void(0)" class="deleteBtn ColorC1" data-reply-id="${id}">[ 删除 ]</a>
                {{/if}}
                <a href="javascript:void(0)" class="replyLink ColorC1" data-reply-id="${id}">[ 回复 ]</a><br />
            </li>
            <div class="clearfix"></div>
        </ul>
        <div class="clearfix"></div>
    </div>
</script>

<script id="replyDialogTemplate" type="text/x-jQuery-tmpl">
<div class="subReplay clearfix"  style="margin-bottom:20px;">
    <ul>
        <li class="li1">
            {{tmpl({username: username, dd: 50, pd: 50}) '#userProfilePhotoTemplateNoLink'}}               
        </li>	
        <li class="li2">
            <div class="replay">
                <textarea class="Rounded" id="reply" rows="3" cols="40"></textarea><br />
               	<input type="button" value="评论" id="replyBtn" class="Public-Btn-Box reply-btn"/><br />
                <span id="numberOfReply" style="display:none">${count}条评论</span>
            </div>	
        </li>
        <div class="clearfix"></div>
    </ul>
</div>
</script>

<script id="replyReplyDialogTemplate" type="text/x-jQuery-tmpl">
    <div>
        <textarea id="reply-${id}" rows="3" cols="20" class="" style="width:285px; height:66px;"></textarea><br/>
        <input type="button" value="回复" class="replyReplyBtn Public-Btn-Box WebSure" data-reply-id="${id}"/>
    </div>
</script>